.input-wrapper {
  border: 1px solid #ebebeb;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;

  .search-input {
    width: 14rem;
    font-size: 12px;
    padding: 8px 16px;
    border-radius: 8px;
  }

  .search-icon {
    padding: 6px 16px 6px 8px;
  }
}
